package gui;

import imgui.ImFont;
import imgui.ImGui;

public class Fonts {

	public static ImFont ARIAL;
	public static ImFont ARIAL_BOLD;
	public static ImFont CHERI;
	public static ImFont COMIC;
	public static ImFont INFECTED;

	private static final String baseDir = "";

	public static void createFonts() {
		COMIC = ImGui.getIO().getFonts().addFontFromFileTTF(baseDir + "comic.ttf", 50.0f);
        ARIAL_BOLD = ImGui.getIO().getFonts().addFontFromFileTTF(baseDir + "arial_bold.ttf", 50.0f);
        ARIAL = ImGui.getIO().getFonts().addFontFromFileTTF(baseDir + "arial.ttf", 50.0f);
        CHERI = ImGui.getIO().getFonts().addFontFromFileTTF(baseDir + "cheri.ttf", 50.0f);
		INFECTED = ImGui.getIO().getFonts().addFontFromFileTTF(baseDir + "INFECTED.ttf", 50.0f);
	}

}
